/* CSS Document */
body {
		width: 859px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 30px;
	background-color: #d0c9b9;
	background-repeat: repeat;

}
#navigation
{
	width: 844px;
	height: 61px;
	padding-left: 15px;
	margin-bottom: 10px;
	background-image: url('images/2015/fond_navigation-2.png');
	background-repeat: no-repeat;
}

#navigation ul
{
	padding: 0;
	margin: 0;
}

#navigation li
{
	display: inline;
	float: left;
	list-style-type: none;
}

#navigation a img
{
	border: none;
	text-decoration:  none;
}

	.li_accueil
	{
		display: block;
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/accueil-2.png');
		background-repeat: no-repeat;
	}

	.li_accueil2
	{
		display: block;
		width: 110px;
		height: 56px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/accueil1-2.png');
		background-repeat: no-repeat;
	}
	
	.li_accueil:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/accueil_hover-2.png');
		background-repeat: no-repeat;
	}
	
	.li_m1
	{
		display: block;
		
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/citoyennete.png');
		background-repeat: no-repeat;
	}
	
	.li_m1:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/citoyennete_hover.png');
		background-repeat: no-repeat;
	}

	.li_m2
	{
		display: block;
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/solidarite.png');
		background-repeat: no-repeat;
	}
	
	.li_m2:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/solidarite_hover-2.png');
		background-repeat: no-repeat;
	}
	
	.li_m3
	{
		display: block;
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/jeunesse.png');
		background-repeat: no-repeat;
	}
	
	.li_m3:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/jeunesse_hover.png');
		background-repeat: no-repeat;
	}
	.li_m4
	{
		display: block;
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/sportloisirs.png');
		background-repeat: no-repeat;
	}
	
	.li_m4:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/sportloisirs_hover.png');
		background-repeat: no-repeat;
	}
	.li_m5
	{
		display: block;
		width: 110px;
		height: 43px;
		margin-left: 18px;
		margin-right: 10px;
		background-image: url('images/2016/cadrevie.png');
		background-repeat: no-repeat;
	}
	
	.li_m5:hover
	{
		width: 110px;
		height: 43px;
		background-image: url('images/2016/cadrevie_hover.png');
		background-repeat: no-repeat;
	}

#sousmenu
{
	width: 859px;
	height: 196px;
	background-image: url('images/2016/fond_sousmenu.png');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
}

		#sousmenu a
		{
			color: black;
			text-decoration: none;
		}

		#sousmenu a:hover
		{
			color: white;
			text-decoration: underline;
		}
		
#sousmenu-i
{
	width: 859px;
	height: 400px;
	background-image: url('images/2016/fond_miseavant.png');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
}

		#sousmenu-i a
		{
			color: black;
			text-decoration: none;
		}

		#sousmenu-i a:hover
		{
			color: white;
			text-decoration: underline;
		}

#content
{
	width: 859px;
	margin: auto;
	margin-top: 20px;
}

	#menu
	{
		float: left;
		width: 200px;
	}
		
		#recherche
		{
			width: 199px;
		}
		
		#haut_recherche
		{
			color: white;
			width: 194px;
			height: 137px;
			padding-top: 10px;
			padding-left: 5px;
			text-align: center;
			background-image: url('images/2015/haut_recherche-2.png');
			background-repeat: no-repeat;
		}
		
		#haut_recherche a
		{
			color: white;
			text-decoration: underline;
		}
			
			
			.texte_r
			{
				text-align: left;
			}
			
			
			
		
		#fond_recherche
		{
			width: 199px;
			background-color: #FFFFFF;
color: black;
		}
		
		#fond_recherche ul
		{
			padding: 0;
			margin: 0;
		}
		
		#fond_recherche li
		{
			width: 166px;

			margin: auto;
			padding-top: 7px;
			padding-left: 18px;
			background-image: url('images/fond_menu.png');
			background-repeat: no-repeat;
			list-style-type: none;
		}
			
		#fond_recherche a
		{
			color: #3a3029;
			text-decoration: none;
		}
		
		#fond_recherche a:hover
		{
			text-decoration: underline;
		}
		
		#bas_recherche
		{
			width: 199px;
			height: 17px;
			background-image: url('images/bas_recherche.png');
			background-repeat: no-repeat;
		}
		
		#clr
		{
			width: 200px;
			margin-top: 15px;
		}
			
			.haut_menu
			{
				color: black;
				width: 194px;
				height: 30px;
				padding-top: 6px;
				padding-left: 5px;
				background-image: url('images/2015/haut_menu-2.png');
				background-repeat: no-repeat;
			}
			
			.fond_clr
			{
				color: #3a3029;
				width: 196px;
padding-left: 3px;
				background-color: #FFF;
			}
			
				
				.fond_clr a
				{
					color: #3a3029;
					text-decoration: none;
				}
		
				.fond_clr a:hover
				{
					text-decoration: underline;
				}
			
			.bas_menu
			{
				width: 200px;
				height: 10px;
				background-image: url('images/bas_menu.png');
				background-repeat: no-repeat;
			}
			

	#corps
	{
		color: #000000;
		width: 640px;
		margin-left: 218px;
	}

#corps a {color:#C9130A; text-decoration:none; }
	#corps a:hover {color:#C9130A; text-decoration:underline; }	
		#principal
		{
			width: 640px;
		}


		
			.haut_corps
			{
				color:#FFFFFF;
				font-weight:bold;
				width: 640px;
				height: 24px;
				padding-top: 6px;
				padding-left: 6px;
				background-image: url('images/2015/haut_corps-2.png');
				background-repeat: no-repeat;
			}
			
			.bas_corps
			{
				
				width: 626px;
				padding: 8px;
				padding-top: 6px;
				padding-left: 6px;
				text-align: justify;
				background-color: #FFFFFF;
				min-height:180px;
				
			}

		
			
	
#footer
{
	width: 859px;
	height: 24px;
	margin-top: 30px;
	text-align: center;
	padding-top: 6px;
	background-image: url('images/footer.png');
	background-repeat: no-repeat;
}

	#footer ul
	{
		padding: 0;
		margin: 0;
	}
	
	#footer li
	{
		display: inline;
		list-style-type: none;
		padding: 10px;
	}
	
	#footer a
	{
		color: #FFF;
		text-decoration: none;
	}
	
	#footer a:hover
	{
		color: #FFF;
		text-decoration: underline;
	}
	